---
title: Wire rail
slug: apis/lending/loan-funding-payment-rails/wire-rail
description: Wires as funding rails are sent via PUT /FundingInfo with wire rail fields (beneficiary, routing, amounts).
docTags: 
createdAt: 2024-08-14T11:54:04.209Z
---

## Push money using wires

You can use the Wire rail in Arix to push money into the account of a borrower, vendor or creditor.

Wire transfers go through [Fedwire](https://www.frbservices.org/financial-services/wires)®, operated by the US Federal Reserve.

:::hint{type="info"}
Cross River releases wires to the Fed, multiple times a business day during business hours. Subsequent rails of a loan, will not be sent until the wire is completed or rejected.
:::

```json
{
     "Rails": [
         {
    "RailType": "Wire",
    "Priority": 1,
    "Amount": 80,
        "WireFields": {
          "SubjectName": "King Kong",   
          "Description": "Smash",  
          "AdditionalDescription": "Me want to buy present for Anne",
          "SubjectRouting": "021000021",
          "SubjectAccount": "20020020022",              
          "SubjectAddress": {
            "Street": "350 Fifth Avenue",
            "AdditionalLine": "Empire",
            "BuildingNumber": "6",
            "City": "New York City",
            "State": "NY",
            "PostalCode": "10118",
            "Country": "US"
          }   
        }
  }
    ]
}
```

## Request parameters

| Attribute                                  | Description                                                                                                                                                                                        |
| ------------------------------------------ | -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| `SubjectName`<br /> <br />string           | Beneficiary name. Maximum 35 characters.                                                                                                                                                           |
| `SubjectRouting`<br /> <br />string        | Beneficiary bank's routing number.<br /><font color="#eb144c">Required </font>                                                                                                                     |
| `SubjectAccount`<br /> <br />string        | Beneficiary account number.<br /><font color="#eb144c">Required </font>                                                                                                                            |
| `Description`<br /> <br />string           | *For internal CR use.*<br />Reason for the wire transfer. The data is not included with the outgoing FedWire message.<br /><font color="#eb144c">Required </font>                                  |
| `AdditionalDescription`<br /> <br />string | Information from the originator to the beneficiary.                                                                                                                                                |
| `SubjectAddress`<br /> <br />Address       | The Address of the Beneficiary.<br />When sent like the example in the above JSON, the address will look like this:<br />King Kong<br />350 Fifth Avenue 6<br />NY New York City 10118<br />Empire |

